package com.realnet.basicp1.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.basicp1.Entity.Forme_ListFilter1;
import com.realnet.basicp1.Services.Forme_ListFilter1Service ;
@RequestMapping(value = "/Forme_ListFilter1")
@RestController
public class Forme_ListFilter1Controller {
	
	@Autowired
	private Forme_ListFilter1Service Service;

		@GetMapping("/Forme_ListFilter1")
	public List<Forme_ListFilter1> getlist() {
		 List<Forme_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Forme_ListFilter11")
	public List<Forme_ListFilter1> getlistwithparam( ) {
		 List<Forme_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}